[main][global]
main_name=global
[global]
players_name8=
players_name7=
players_name6=
players_name5=
players_name4=
players_name3=
players_name2=
players_name1=
players_name0=wh
main_player=wh
music_music=0.700000
music_sound=1.000000
main_bestscores=0
main_lifes=2
main_level=1
main_name=global
[wh]
music_music=0.700000
music_sound=1.000000
main_bestscores=0
main_lifes=2
main_level=1
main_name=wh
